﻿@charset "utf-8";
/*----页头部分----*/
#head{width:960px; position:relative; z-index:100; background:url(Layout_res/head_bj2.jpg); margin:0 auto;}
#logo{width:470px; height:96px; float:left;}
#form{width:340px; float:right; padding:20px 0 0 0; color:#5C5C5C;}
#form a{color:#5C5C5C;}
#form a:hover{color:#d6201f;}

/*----导航条部分----*/
#menu{width:955px; height:48px; font-size:14px; background:url(Layout_res/menu_bj.gif); font-family:"微软雅黑", Geneva, sans-serif; padding:0 0 0 5px;}
#menu li{float:left; position:relative;}
#menu .firstli{width:125px;}
#menu .firstli a:hover{background-image:none;}
#menu li a{display:block; padding:0 17px 0 17px; height:48px; line-height:48px; color:#333333; text-align:center; float:left;}
#menu li a:hover{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}
#menu li div{display:none !important; position:absolute; top:48px; left:0px; width:125px; font-size:12px; z-index:1; background-color:#FFFFFF; border:1px solid #DDDDDD; border-top:none; border-bottom:none;}
#menu li:hover div {
    display: block !important;
}
#form a.links.i4 {
    font-weight: bold;
    color: red;
}
#form a.links.i3 {
    font-weight: bold;
    color: red;
}
element.style {
}
span.sx.i10 {
    display: none !important;
}
#con_left dt span.Column_Anchor {
    position: relative;
    padding: 0 10px;
    line-height: 24px;
    top: 0;
}
span.possplit {
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
    background: none !important;
    text-indent: 0;
    width: 20px;
    text-align: center;
}
#menu li div a{display:block; width:125px; height:24px; line-height:24px; padding:0; font-weight:normal; text-align:center; float:left; border-bottom:1px solid #DDDDDD;}
#menu li div a:hover{color:#d6201f; background-image:none;}
#foot span.sx {
    width: auto;
    display: inline-block;
    padding: 0;
}
span.links.i4 {
    display: none;
}
div#form span {
    padding: 0 9px 0px 12px;
}
li.menu-item.i1 {
    width: 125px;
}
#menu li .a0{background-image:none; color:#d6201f;}
#menu li .a1{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}
#menu li .a2{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}
#menu li .a3{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}
#menu li .a4{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}
#menu li .a5{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}
#menu li .a6{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}
#menu li .a7{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}
#menu li .a8{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}
#menu li .a9{background-image:url(Layout_res/menu_hover_bj.gif); color:#d6201f;}


/*#menu{width:960px; height:48px; background:url(Layout_res/menu_bj.gif); font-family:"微软雅黑", Geneva, sans-serif;}
#menu li{float:left; position:relative; background:url(http://m.fp-askpro.com/acsp/Images/menu_li_bj.gif) no-repeat right;}
#menu li a{display:block; height:48px; color:#333333; line-height:48px; text-align:center; float:left; font-size:14px;}
#menu .li1 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:130px;}
#menu .li1 a:hover{background:url(Layout_res/menu_hover_bj.gif); width:130px;}
#menu .li2 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:90px;}
#menu .li2 a:hover{background:url(Layout_res/menu_hover_bj.gif); width:90px;}
#menu .li3 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:90px;}
#menu .li3 a:hover{background:url(Layout_res/menu_hover_bj.gif); width:90px;}
#menu .li4 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:90px;}
#menu .li4 a:hover{background:url(Layout_res/menu_hover_bj.gif); width:90px;}
#menu .li5 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:90px;}
#menu .li5 a:hover{background:url(Layout_res/menu_hover_bj.gif); width:90px;}
#menu .li6 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:90px;}
#menu .li6 a:hover{background:url(Layout_res/menu_hover_bj.gif); width:90px;}
#menu .li7 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:90px;}
#menu .li7 a:hover{background:url(Layout_res/menu_hover_bj.gif); width:90px;}
#menu .li8 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:90px;}
#menu .li8 a:hover{background:url(Layout_res/menu_hover_bj.gif); width:90px;}
#menu .li9 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:106px;}
#menu .li9 a:hover{background:url(Layout_res/menu_hover_bj.gif); width:106px;}
#menu .li10 a{background:url(http://m.fp-askpro.com/acsp/Images/sprit.gif); width:90px;}
#menu .li10 a:hover{width:90px; background:url(Layout_res/menu_hover_bj.gif);}*/

/*#menu li div{position:absolute; top:48px; left:0px; width:110px; font-size:12px; z-index:1; background-color:#a4adb4; display:none;}
#menu li div a{display:block; width:110px; height:24px; line-height:24px; padding:0; font-weight:normal; text-align:center; float:left; border-bottom:1px solid #8a9199;background-image:none;}
#menu li div a:hover{color:#FFFFFF; background-color:#FFFFFF; background-image:none;}*/
/*----结束页头部分----*/

/*----大图部分----*/
#banner{width:960px; height:150px; margin:10px auto 0 auto;}

/*----主体部分----*/
#content_index{width:958px; background:url(Layout_res/content_bj.gif) repeat-x; padding:4px 0 0 0; margin:0 auto; border:1px solid #c9cbca; border-bottom:none;}

/*----最新发布----*/
#dl_news{width:230px; height:240px; float:left; border-bottom:1px solid #CACACA;}
#dl_news dt{width:210px; height:24px; line-height:24px; background:url(Layout_res/dt_bj2.gif); color:#FFF; font-weight:bold; font-size:14px; padding:0 10px;position:relative;}
#dl_news dt span{position:absolute; right:10px; top:5px;}
#dl_news dd{width:220px; padding:7px 0 0 10px;}
#dl_news ul{line-height:25px; padding:4px 0 0 0;}
#dl_news li{width:200px; background:url(Layout_res/pluf.gif) no-repeat 0 4px; padding:0 0 0 16px;}
#dl_news li a{color:#5f5f5f;}

/*----中心简介----*/
.dl_about{width:490px; height:240px; float:left; border:1px solid #CACACA; border-top:none; background:url(Layout_res/dt_bj.gif) repeat-x;}
.dl_about dt{width:460px; height:20px; position:relative; padding:15px 15px 0 15px;}
.dl_about dt span{position:absolute; right:15px; top:20px;}
.dl_about dd{width:460px; padding:7px 15px 0 15px; color:#5f5f5f; line-height:24px;}
.dl_about dd img{margin:0 15px 5px 0; float:left;}
.dl_about ul li{width:460px; border-top:1px dotted #cdcdcd; color:#c30c0d; line-height:22px; padding:8px 0;}
.dl_about ul li a{color:#515151;}

/*----服务项目----*/
.dl_fangan{width:236px; height:240px; float:left; border-bottom:1px solid #CACACA; background:url(Layout_res/dt_bj.gif) repeat-x;}
.dl_fangan dt{width:206px; height:20px; padding:15px 15px 0 15px; position:relative;}
.dl_fangan dt span{position:absolute; right:10px; top:20px;}
.dl_fangan dd{width:210px; padding:7px 11px 0 15px; color:#5f5f5f; line-height:24px;}

/*----仪器设备----*/
#dl_shebei{width:721px; height:320px; float:left; border-right:1px solid #CACACA; background:url(Layout_res/dt_bj.gif) repeat-x;}
#dl_shebei dt{width:691px; height:20px; position:relative; padding:15px 15px 7px 15px;}
#dl_shebei dt span{position:absolute; right:15px; top:20px;}
#dl_shebei dd{width:691px; padding:7px 0 0 0; margin:0 15px; border-top:1px dotted #cdcdcd;}
#dl_shebei ul{line-height:25px; padding:4px 0 0 0;}
#dl_shebei li{width:150px; margin:5px 11px; _margin:5px 9px; text-align:center; float:left;}
#dl_shebei li .divimg{width:150px; height:95px; overflow:hidden;}
#dl_shebei li a{color:#5f5f5f;}

/*----测试服务----*/
#dl_search{width:236px; float:left;}
#dl_search dt{width:206px; height:20px; padding:15px 15px 0 15px; position:relative; background:url(Layout_res/dt_bj.gif) repeat-x;}
#dl_search dt span{position:absolute; right:10px; top:20px;}
#dl_search dd{width:218px; padding:7px 3px 0 15px; line-height:24px;}

#dd_guangli{width:218px; height:115px; color:#5f5f5f;}
#dd_guangli p{width:218px; color:#666666; line-height:18px; padding:5px 0 6px 0;}
#dd_guangli img{float:left; padding:0 5px 0 0;}
#dd_guangli p span{font-weight:bold; color:#d52122;}

/*----联系我们----*/
#dd_contact{width:213px; height:110px; color:#5f5f5f; font-weight:bold; font-size:14px;}
#dd_contact p{width:213px; height:40px;}
#dd_contact img{float:left; padding:0 5px 0 0;}
#dd_contact p span{padding:10px 0 0 0;}

/*----左边部分----*/
#con_left{width:230px; height:500px; float:left; background:url(Layout_res/left_bottom_bj.gif) bottom no-repeat;}
#con_left dt{width:210px; height:24px; line-height:24px; background:url(Layout_res/dt_bj2.gif); color:#FFF; font-weight:bold; font-size:14px; padding:0 10px;position:relative;}
#con_left dt span{position:absolute; right:10px; top:5px;}
#con_left dd{width:220px; padding:7px 0 0 10px;}
#con_left ul{line-height:25px; padding:4px 0 0 0;}
#con_left li{width:200px; background:url(Layout_res/pluf.gif) no-repeat 0 4px; padding:0 0 0 16px;}
#con_left li a{color:#5f5f5f;}
#con_left li a:hover{color:#d4201f;}

/*----右边部分----*/
#con_right{width:727px; float:left; border-left:1px solid #CACACA; background:url(Layout_res/dt_bj.gif) repeat-x;}
#con_right h1{width:695px; height:20px; position:relative; padding:15px 15px 0 15px; font-size:14px; color:#d4201f;}
#con_right h1 span{position:absolute; right:10px; top:15px; font-weight:normal; font-size:12px; color:#666666;}

#about{width:697px; padding:6px 15px; color:#666; line-height:24px;}

/*-- 新闻列表页 --*/
#news{width:697px; line-height:28px; color:#333333;}
#news li{width:680px; color:#999999; border-bottom:1px dotted #DDDDDD; text-indent:0.3em; position:relative; list-style-type:disc; list-style:inside;}
#news li a{color:#333333;}
#news li a:hover{color:#d4201f;}
#news li span{color:#666666; position:absolute; right:2px; top:0px;}

/*-- 新闻详细页 --*/
#news_xx{width:697px; line-height:24px; padding:10px 0 0 0; font-size:12px;}

/*----产品介绍页面----*/
#proview{width:697px; background:url(http://m.fp-askpro.com/acsp/Images/dd_bj.gif) repeat-x bottom; padding:5px 15px; line-height:20px; color:#515151; margin:0 0 10px 0;}
#proview h2{text-align:center; font-size:18px; color:#333333; padding:10px 0; margin:0;}
#proview #time{width:697px; text-align:center; display:block; color:#999; border-bottom:1px dotted #CCC; padding:0 0 10px 0;}
#proview #time a{color:#666;}
#proview #time a:hover{color:#d4201f;}
#proview #bigimg{width:697px; text-align:center; padding:10px 0;}
#proview #introduct{width:676px; padding:0 40px;}

/*-- 产品详细页 --*/
#product{width:697px; padding:6px 15px; color:#666; line-height:24px;}
#product ul{width:697px; line-height:25px; padding:4px 0 0 0;}
#product li{width:150px; margin:5px 12px; _margin:5px 9px 5px 10px; text-align:center; float:left;    border: 0;
    list-style: none;}
#product li .divimg{width:150px; height:95px; overflow:hidden;}
#product li a{color:#5f5f5f;}
div#wp_paging_w6 li {
    width: auto;
    margin: 0;
    line-height: inherit;
    padding: 0;
    float: none;
}
.wp_paging {

    width: auto !important;
}
.wp_articlecontent img {
    width: auto;
    max-width: 90%;
}
/*-- 产品详细页 --*/
#product_xx{width:695px; padding:6px 0 6px 15px; color:#666; line-height:24px;}
#product_xx .product_span{width:678px; display:block; font-weight:bold; color:#d4201f; background:url(Layout_res/pluf.gif) no-repeat 0 4px; border-bottom:1px dotted #cdcdcd; margin:10px 0 0 0; padding:0 0 0 17px;}
#product_xx .product_p{width:678px; color:#666666; padding:8px 7px 0 10px;}

/*----在线注册----*/
#baoming{width:715px; padding:10px; line-height:20px;}
#baoming #time_table{color:#7d7d7d; line-height:22px;}
#baoming #time_table span{color:#333333;}
#baoming .td_title{font-size:14px; font-weight:bold; color:#FF6600; background:url(Layout_res/Member_input_bj.gif) no-repeat; padding:4px 0 4px 0px; text-indent:1.2em;}
#baoming #content_table{color:#333333; line-height:20px; margin:20px 0 0 0;}
#baoming #content_table .input{width:150px; height:21px; border:1px solid #dbdbdb; background:url(Layout_res/Member_input_bj.gif);}
#baoming #content_table td{padding:4px 0;}
#baoming #guizen{width:680px; background-color:#f3f3f3; border:1px solid #CCC; margin:30px 0 0 0; padding:10px; color:#7d7d7d;}
#baoming #guizen dt{font-weight:bold; color:#CC0000; background:url(http://m.fp-askpro.com/acsp/Images/baoming_dt_bj.gif) no-repeat; padding:0 0 3px 25px;}
#baoming #submit{text-align:center; margin:20px 0 0 0;}

/*----页脚部分----*/
#foot{width:960px; height:20px; margin:0 auto; background:url(Layout_res/foot_bj.gif) no-repeat; color:#999999; padding:10px 0 0 0;}
#foot p{text-align:center; line-height:20px; padding:10px 0 15px 0; border-top:1px solid #CCCCCC;}
#foot span{width:960px; display:block; right:20px; color:#666666; text-align:center; padding:12px 0 12px 0;}
#foot span a{color:#666666;}

/*----分页部分----*/
#page{width:100%; margin:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; padding:10px 0 10px 0px; text-align:center; font-weight:bold; font-size:12px;}
#page a{color:#d4201f; padding:1px 5px; margin:0 5px 0 0;}
#page a:hover{color:#FFFFFF; background-color:#d4201f;}
#page .hover{color:#FFFFFF; background-color:#d4201f;}
#page .a_lr{width:30px; height:20px; padding:0; background-color:#FFF;}
#page .a_lr:hover{width:30px; height:20px; padding:0; background-color:#000;}
#page img{margin:0;}